# RakNet::Lobby2Callbacks Struct Reference
[Lobby2Plugin]

`#include <Lobby2Message.h>`

Inheritance diagram for RakNet::Lobby2Callbacks:

List of all members.

## Detailed Description

Every Lobby2Message processed with Lobby2Client::SendMsg() while connected will call the callback registered with Lobby2Client::SetCallbackInterface().

The documentation for this struct was generated from the following file:

- d:/RakNet-3.x/DependentExtensions/Lobby2/Lobby2Message.h